VAT-1022U:
  tree1: 0.776
  tree349: 0.415
  tree348: 0.345
  tree347: 0.399
  tree345: 0.455
  tree346: 0.386
  tree344: 0.177
  tree343: 0.189
  treeFB_HP_1: 0.299
  treeFB_HP_2: 0.218
  treeFB_HP_3: 0.257
  treeFB_HP_4: 0.487
  treeFB_HP_5: 0.298
  treeFB_HP_6: 0.323
  treeFB_HP_7: 0.258
  treeFB_HP_8: 0.381
  treeFB_MH_1: 0.241
  treeFB_MH_2: 0.188
  treeFB_MH_3: 0.248
  treeFB_MH_4: 0.209
